---
- auditable_type: InformaticaCloudCommand
  field_name: command_id
  translation_key: field_names.command

- auditable_type: InformaticaCloudCommand
  field_name: informatica_cloud_server_id
  translation_key: field_names.informatica_cloud_command_informatica_cloud_server

- auditable_type: InformaticaCloudCommand
  field_name: task_type
  translation_key: field_names.informatica_cloud_command_task_type

- auditable_type: InformaticaCloudCommand
  field_name: task_name
  translation_key: field_names.informatica_cloud_command_task_name

- auditable_type: InformaticaCloudCommand
  field_name: continue_immediately
  translation_key: field_names.informatica_cloud_command_continue_immediately
